@ECHO OFF
ECHO Velosecure Compliance Assessment (c) 1999-2003 VELOSECURE LLC
ECHO _____________________________________________________________                                                             
ECHO You have chosen to uninstall Velosecure.
ECHO *************************************************************
ECHO NOTE:  Your data directories will NOT be deleted!!!
ECHO Velosecure does NOT write outside its own directory, nor does
ECHO Velosecure write anything to the Windows registry.  Therefore
ECHO there is no need to uninstall.  This batch file simply deletes
ECHO all the files you downloaded.
ECHO *************************************************************
ECHO If you would still like to continue, press any key, otherwise
ECHO press CTRL-BREAK to terminate this batch file.
PAUSE
DEL "Generate Velosecure Keys.url"
DEL License.txt
DEL readme.txt
DEL velosecure.chm
DEL Velosecure.dll
DEL Velosecure.hlp
DEL Velosecure.exe
DEL velosecure.inf
DEL velosecure.ini
DEL "(sample) user.inf"
ECHO Are you sure you want to also delete your license key?
PAUSE
DEL velosecure.key
DEL uninstall.bat
ECHO COMPLETE!!!